body {
    background-color: rgb(122, 166, 57);
}

div{
    padding: 2rem 2rem 2rem 2rem;
    background: linear-gradient(to right, rgb(255, 255, 255), rgba(0, 0, 255, 0));
    width: 90%;
    height: 300px;
    position: absolute;
    top: 185px;
    left: 10px;
}

h1{
    text-align: left;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 100px;
    font-size: 25px;

}

p{
    text-indent: 50px;
    font-family: monospace;
    font-size: 20px;
    position: absolute;
    top: 225px;
    left: 100px;
}


#ccc {
    border-radius: 15px;
    box-shadow: 5px 10px 15px  black;
    position: absolute;
    left: 10px; 
    top: 150px;
}

#aaa{
    opacity: 0.5;
border-radius: 15px;
    box-shadow: 5px 10px 15px  black;
    position: absolute;
    left: 10px; 
    top: 150px;
}


#bbb{
    display: none;
    width: 60rem;
}

#ddd{

    position: absolute;
    top: 700px;

}

#eee{

    position: absolute;
    top: 700px;
    left: 600px;

}

#rrr{

    position: absolute;
    top: 1517px;


}